Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://apix.us.amity.co/api/v2/moderation-settings \ --header 'Authorization: <authorization>' \ --header 'X-API-Key: <api-key>'
{ "status": "<string>", "data": { "maxRepetition": 123, "maxRepetitionTimeout": 123, "blacklistMuteTimeout": 123, "whitelistMuteTimeout": 123, "maxRepetitionMuteTimeout": 123, "enableImageModeration": true, "imageModeration": { "nudity": 123, "suggestive": 123, "violence": 123, "disturbing": 123 }, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Get a moderation setting.
Moderation Setting Information
Show child attributes